﻿<h1>LDS applications</h1>
<h2 class="text-center" id="airports">Airports</h2>
<div class="row">
    <div class="col-sm-12">
        <div class="thumbnail">
            <img src="/img/airports.jpg" alt="Security of airports" width="1200" height="400">
        </div>
    </div>
</div>
<p class="lead">The airport as a gateway to the country must have effective security. The airport would not be safe if it were not for the possibility of instant, accurate detection and identification of threats - especially in the age of terrorism.</p>
<h3>I-Scan can be used at the airport in three different stages:</h3>
<ul>
    <li>
        <b>finding a threat</b> – detector of drugs and dangerous substances I-Scan can be used as the first degree of protection at the entrance to the airport and for sensitive areas to check people and their luggage,</li>
    <li>
        <b>threat verification</b> – this is the second stage of security. If a suspicious object was detected during X-ray scanning, I-Scan can verify whether there are potentially dangerous or illegal substances. Objects such as suitcases do not even have to be opened - I-Scan takes samples from holders, locks or wheels,</li>
    <li>
        <b>sieving suspects</b> – in the third degree of protection of the airport security service can directly check the suspect person and its luggage, I-Scan is a relatively light mobile device and does not cause problems when transporting in remote areas of the airport.</li>
</ul>
<h3>The mobile security laser detector G-Scan Pro and stationary B-Scan detector are also used in airport security. These equipment will work during:</h3>
<ul>
    <li>
        <b>protection of entry to the airport area</b> – devices can be deployed at the entrance to the airport area, creating the first level of protection;</li>
    <li>
        <b>flight security, including passengers, crew and airport service</b> - The element of surprise is possible due to the quick transfer of the G-Scan Pro handheld;</li>
    <li>
        <b>hazard verification</b> – similar to I-Scan, G-Scan Pro also enables unambiguous identification of a suspect substance, detected eg by an X-ray scanner;</li>
    <li>
        <b>keeping fixed checkpoints</b> – this is the task for the B-Scan detector, which allows a convenient analysis of the contents of bottles and other packaging.</li>
</ul>
<h2 class="text-center" id="borders">Border guards and customs services</h2>
<div class="row">
    <div class="col-sm-12">
        <div class="thumbnail">
            <img src="/img/borders.jpg" alt="LDS forBorder guards and customs services" width="1200" height="400">
        </div>
    </div>
</div>
<p class="lead">Border crossings are the first control point when entering the country. Services need equipment to easily and quickly detect and identify chemicals.</p>
<ul>
    <li>
        <b>I-Scan</b> – checks persons and vehicles at control points without slowing down the flow. It can be used in mobile control points on roads and by patrols. Customs services can effectively fight drug smuggling by checking luggage without having to open it - all you have to do is take samples from holders, casters or locks to detect traces of drugs and dangerous substances. I-Scan will also detect particles of potentially dangerous materials during the control of people.</li>
    <li>
        <b>G-Scan</b> – identifies a huge amount of substance, analyzes mixtures and solutions, as well as powders. It verifies the transported goods in terms of compliance with the carrier's declaration. Due to the G-Scan detector, the services analyze the trafficking routes and follow the ways of smuggling drugs. G-Scan instantly determines the material. Time is it a solution in such activities. The control takes only a few seconds and gives reliable results without having to send a sample to the laboratory.</li>
</ul>
<h2 class="text-center" id="prisons">Penalty bets</h2>
<div class="row">
    <div class="col-sm-12">
        <div class="thumbnail">
            <img src="/img/penal-establishments.jpg" alt="LDS for penalty bets" width="1200" height="400">
        </div>
    </div>
</div>
<h3>Guardians of penitentiary facilities need equipment to prevent: </h3>
<ul>
    <li>
        <b>smuggling of drugs</b> by visitors or those hidden in goods delivered to a prison,</li>
    <li>
        <b>smuggling dangerous substances </b>, that could be used to poison the most important, most dangerous prisoners,</li>
    <li>
        <b>bringing in dangerous materials,</b>, the so-called explosive precursors to construct a bomb.</li>
</ul>
<p>Initial inspection with the use of the
    <b>I-Scan</b> detector will allow detecting trace amounts of illegal substances both during the inspection of persons and goods.
    <b>G-Scan</b> will allow you to check, for example, liquids in bottles, cans or containers, food packages, medicines and verify that they are not a solution of cocaine. Identifies substances that can be used to deliberately poison a significant prisoner, such as cyanide, as well as war substances like mustard gas. It can protect the plant against the detonation of a bomb constructed of explosives precursors.</p>
<h2 class="text-center" id="police">Police units</h2>
<div class="row">
    <div class="col-sm-12">
        <div class="thumbnail">
            <img src="/img/police-application.jpg" alt="LDS for policy" width="1200" height="400">
        </div>
    </div>
</div>
<p class="lead">Nowadays, effective tools for detecting and identifying suspect substances are essential in operational work both in the fight against terrorism, drug trafficking and other illegal substances, as well as in the protection of mass events ,drug trafficking and other illegal substances.</p>
<h3>For which branches and units does LDS offer professional equipment? </h3>
<h4>Branches combating drug trafficking</h4>
<ul>
    <li>
        <b>I-scan</b> – due to the very high sensitivity is the basic tool to fight drug trafficking. I-Scan is able to detect traces of many substances and show what drugs were stored in a given place. Due to the mobility of this hand-held detector, you can use the effect of surprise and start quickly checking people who may have been in contact with drugs at a suspected location.</li>
    <li>
        <b>G-Scan Pro</b> – It is useful due to the fact that a part from other advantages it is also able to detect drugs in a liquid form (eg GHB - dissolved rape pills, as well as solutions of cocaine smuggled in bottles with water), identification of materials in the form of powders and tablets (various mixtures and precursors). Thanks to the functionality of adding specific substances to the database and its sharing, G-Scan also enables the creation of a map of movement of specific batches of goods. Unique algorithms allow not only to detect threats, but also to create connections between different substances used for drug production.
    </li>
</ul>
<h4>Anti-terrorist units and sappers</h4>
<ul>
    <li>
        <b>I-Scan</b> – allows detection of the risk of bombing or assassination during mass events, protected objects exposed to potential terrorist attacks, testing of suspicious cars and objects (eg abandoned backpacks, suitcases, bags that arouse the anxiety of random people).
    </li>
    <li>
        <b>G-Scan</b> – a mobile laboratory enables the rapid identification of potentially dangerous substances. G-Scan can, for example, show whether there is salt or ammonium nitrate in the foil packaging? In addition, it has a very wide database - over 10,000 known substances - that can be expanded according to the needs of the user. G-Scan learns new substances added to the database, which has the option of editing additional information.
    </li>
</ul>
<h4>Investigators examining the place of the explosion</h4>
<p>Based on residual explosives, I-Scan can detect and identify substances used to carry out the attack. For the recognition to take place in a way that is safe for investigators, I-Scan can be placed, for example, on a robot and sent to an endangered area, so that the services can identify and at the same time stay at a safe distance from potential threats.</p>
<h4>Forensic units</h4>
<p>Advanced LDS solutions enable rapid identification of substances without having to be sent to the forensics laboratory and long-term expectations of results.Investigators can identify the substance on the spot in a few seconds.</p>
<h2 class="text-center" id="critical-infrastructure">Critical state and military infrastructure</h2>
<div class="row">
    <div class="col-sm-12">
        <div class="thumbnail">
            <img src="/img/critical-infrastructure.jpg" alt="LDS for criticalstate and millitary infrastructure" width="1200" height="400">
        </div>
    </div>
</div>
<p>LDS solutions make it possible to control and ensure security in government buildings, military bases, power plants, water intakes, railway stations, underground stations and other strategic facilities that require extraordinary precautions. The control of persons, vehicles and shipments using I-Scan ensures safety, making it impossible to bring explosives to the protected area. G-Scan enables quick verification of the contents of closed glass and plastic containers.</p>
<h2 class="text-center" id="mass-transport">Public transport </h2>
<div class="row">
    <div class="col-sm-12">
        <div class="thumbnail">
            <img src="/img/mass-transport.jpg" alt="LDS for public transport" width="1200" height="400">
        </div>
    </div>
</div>
<p>I-Scan is used in public transport control because it solves the problems associated with smuggling explosives and drugs. It does not require time-consuming disassembly of objects and unpacking of luggage, for verification it is enough for samples to be taken from critical places.
</p>
<p>Mobile G-Scan also works In the detection of dangerous substances and drugs in transport, which can identify more than 10,000 dangerous materials! The device, due to expanding the database, constantly learns, which is why it perfectly identifies new threats - created in home conditions, as a result of mixing substances in order to bring more destruction or reduce the chance of identification by the services.
</p>
<p>As a result, the services have the competence of a mobile laboratory: they independently identify illegal, dangerous materials without having to take samples to be sent to the laboratory and waiting for the results of tests. LDS drug detectors also facilitate the identification of substances found in mobile drug laboratories, organized by criminals, eg in truck semi-trailers.</p>
<h2 class="text-center" id="companies-fuel">Petrochemical, gas and chemical industry</h2>
<div class="row">
    <div class="col-sm-12">
        <div class="thumbnail">
            <img src="/img/companies-fuel.jpg" alt="LDS for petrochemical, gas and chemical industry" width="1200" height="400">
        </div>
    </div>
</div>
<p>The services responsible for the protection of facilities in which flammable and explosive substances are processed, produced and stored have a serious task: to protect sensitive substances from ignition and explosion. On the one hand, it is required to protect industrial facilities from the actions of third parties, such as terrorists, but also against accidental ignition, eg as a result of a combination of two substances and human error. LDS solutions may also prevent the introduction of a flammable substance into the zone of the facility, in which it is forbidden - regular inspection can protect the plant against disaster.</p>
<h2 class="text-center" id="government">Ministry of Health, Finance and National Defense</h2>
<div class="row">
    <div class="col-sm-12">
        <div class="thumbnail">
            <img src="/img/ministry-application.jpg" alt="LDS for Ministry of Health, Finance and National Defense" width="1200" height="400">
        </div>
    </div>
</div>
<p>Thanks to the precision and very broad, easily expandable substance base, G-Scan is able to identify the presence of toxic materials that can affect the health and lives of citizens. Counterfeit alcohol containing methanol, harmful counterfeits of Viagra or Botox - all these and other potential threats can be identified in time to withdraw goods from the market before they cause loss of health or life of citizens. The same features of LDS solutions allow to eliminate counterfeit alcohol without excise tax from illegal sources and to protect the economic interests of the state.</p>
<h2 class="text-center" id="industry-alcoholic">The alcohol industry</h2>
<div class="row">
    <div class="col-sm-12">
        <div class="thumbnail">
            <img src="/img/alcohol-application.jpg" alt="LDS for alcohol industry" width="1200" height="400">
        </div>
    </div>
</div>
<p>Counterfeit branded products cause losses counted in thousands by alcohol companies, especially those of international reach. Counterfeit alcohols can also be contaminated and have serious consequences after consumption, ranging from loss of health to death in the most dangerous cases. The G-Scan laser detector, which detects and identifies substances without opening bottles, cans and other containers, can help you quickly and efficiently detect counterfeit alcohols to quickly withdraw from the market.</p>